<app-form>
    <h2 id="h2El">User SignUp</h2>
    <input type="submit" value="SignUp" class="btn btn-info" />
</app-form>
<hr/>
<app-form>
    <h2 id="h2El">User Login</h2>
    <input type="submit" value="Login" class="btn btn-primary" />
</app-form>